if "$EUROMOD_PATH" == "" {
	global EUROMOD_PATH = "C:/Program Files/EUROMOD/Executable"
}
adopath + "$EUROMOD_PATH"
local wd = c(pwd)
cd "$EUROMOD_PATH"
capture program EM_StataPlugin, plugin using ("$EUROMOD_PATH/StataPlugin.plugin")
capture program drop euromod_getinfo
program define euromod_getinfo
	syntax , model(string) country(string)
	plugin call EM_StataPlugin, "setIterators" "`model'" "`country'"
	qui cd "`wd'"
end